<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeColumnRoomSizeTypeOnPropertyRoomTable extends Migration
{

    public function up()
    {
        DB::statement('ALTER TABLE `property_room` MODIFY COLUMN `room_size_type` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT NULL AFTER `room_size`;');
    }


    public function down()
    {
        //
    }
}
